name: 'Social Group request'
type: module
description: 'Allows users to request access to Groups'
package: Social
core_version_requirement: ^9 || ^10
dependencies:
  - group:group
  - grequest:grequest
  - social:social_group
  - social:social_activity

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
